.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.5043407821067px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 62px;
	margin-bottom: 45px;
}

#u41286-8
{
	z-index: 18;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u41284-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u41285-4
{
	z-index: 30;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u41286-8_img,#u41284-4_img,#u41285-4_img
{
	display: block;
	vertical-align: top;
}

#pu41320
{
	width: 0.01px;
	position: relative;
}

#u41320
{
	z-index: 12;
	width: 620px;
	position: relative;
	margin-right: -10000px;
}

#u41330
{
	z-index: 16;
	width: 628px;
	position: relative;
	margin-right: -10000px;
	left: 652px;
}

#pu41325
{
	width: 0.01px;
	margin-top: 23px;
	position: relative;
}

#u41325
{
	z-index: 14;
	width: 620px;
	position: relative;
	margin-right: -10000px;
}

#u41325_clip
{
	overflow: hidden;
	width: 620px;
	height: 820px;
}

#u41325_img
{
	margin-left: -4px;
	margin-bottom: 1px;
}

#u41315
{
	z-index: 10;
	width: 629px;
	position: relative;
	margin-right: -10000px;
	left: 652px;
}

#u41315_clip
{
	overflow: hidden;
	width: 629px;
	height: 820px;
}

#u41315_img
{
	margin-top: -12px;
	margin-bottom: -5px;
}

#pu41310
{
	width: 0.01px;
	left: -4px;
	margin-top: 23px;
	position: relative;
}

#u41310
{
	z-index: 8;
	width: 620px;
	position: relative;
	margin-right: -10000px;
}

#u41290
{
	z-index: 2;
	width: 629px;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u41290_img
{
	margin-right: 1px;
	margin-bottom: -10px;
}

#pu41300
{
	width: 0.01px;
	left: -4px;
	margin-top: 38px;
	position: relative;
}

#u41300
{
	z-index: 4;
	width: 620px;
	position: relative;
	margin-right: -10000px;
}

#u41320_img,#u41330_img,#u41310_img,#u41300_img
{
	padding-bottom: 1px;
}

#u41305
{
	z-index: 6;
	width: 629px;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u41290_clip,#u41305_clip
{
	overflow: hidden;
	width: 629px;
	height: 826px;
}

#u41305_img
{
	margin-bottom: -11px;
}

